@charset "UTF-8";
/* CSS Document */


/* ////////////////////////////////////////////////////////////////////////////////

	Common

//////////////////////////////////////////////////////////////////////////////// */
@font-face {
  font-family: 'sns_ico';
  src:
    url('../fonts/sns_ico.ttf?z7sza2') format('truetype'),
    url('../fonts/sns_ico.woff?z7sza2') format('woff'),
    url('../fonts/sns_ico.svg?z7sza2#sns_ico') format('svg');
  font-weight: normal;
  font-style: normal;
}

i.snsIcon {
  font-family: 'sns_ico' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  
	color: #fff;
}

.icon-search:before { content: "\e908";}
.icon-arrow1_left:before { content: "\e90c";}
.icon-arrow1_bottom:before { content: "\e90d";}
.icon-arrow1_right:before { content: "\e90e";}
.icon-arrow1_top:before { content: "\e90f";}
.icon-arrow2_left:before { content: "\e910";}
.icon-arrow2_bottom:before { content: "\e911";}
.icon-arrow2_right:before { content: "\e912";}
.icon-arrow2_top:before { content: "\e913";}
.icon-link:before { content: "\e914";}
.icon-note:before { content: "\e915";}
.icon-ap:before { content: "\e900";}
.icon-blo:before { content: "\e901";}
.icon-fb:before { content: "\e902";}
.icon-hp:before { content: "\e903";}
.icon-in:before { content: "\e904";}
.icon-line:before { content: "\e905";}
.icon-spo:before { content: "\e906";}
.icon-tt:before { content: "\e907";}
.icon-yt:before { content: "\e909";}
.icon-x:before { content: "\e90a";}
.icon-wb:before { content: "\e90b";}
.icon-arrow3_top:before { content: "\ea3a";}
.icon-arrow3_right:before { content: "\ea3c";}
.icon-arrow3_bottom:before { content: "\ea3e";}
.icon-arrow3_left:before { content: "\ea40";}


html {
	scroll-behavior: smooth;
}
body {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
	font-size: min(3.2vw, 14px);
	line-height: 1.8;
  letter-spacing: 0.04em;
	-webkit-text-size-adjust: 100%;
  color: #fff;
}

img {
	max-width: 100%;
	height: auto;
}
ul { list-style: none;}

.anim {
	opacity: 0;
	transition: all .6s ease-out;
}
.anim.on {
	opacity: 1;
}



@media screen and (min-width: 821px) {
	
	.sp { display: none;}
	
	a { transition: all 0.3s ease-out;}
	a:hover { opacity: 0.5;}
	
}
@media screen and (max-width: 820px) {
	
	.pc { display: none;}
	
}


.op {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  height: 100svh;
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9999;
  animation: op 1s ease-out 4s forwards;
}
.op .opLogo {
  width: min(20vw, 100px);
  line-height: 0;
  animation: opLogo 2s ease-out 1s forwards;
  opacity: 0;
}
@keyframes opLogo {
  0% { opacity: 0;}
  100% { opacity: 1;}
}
@keyframes op {
  0% { opacity: 1;}
  100% { opacity: 0; pointer-events: none;}
}



/* ////////////////////////////////////////////////////////////////////////////////

	Global Navi

//////////////////////////////////////////////////////////////////////////////// */

.menu {
  position: fixed;
  top: 30px;
  right: min(4vw, 30px);
/*  left: 50%;*/
/*  transform: translateX(-50%);*/
  background-color: #fff;
  display: flex;
  justify-content: space-between;
  cursor: pointer;
  z-index: 1000;
  width: min(20vw, 130px);
  border-radius: 100px;
  padding: min(1vw, 5px) min(3vw, 15px);
  transition: all 0.3s ease-out;
}
.menu.on {
  background-color: #124297;
}
.menu p {
  font-family: "Oswald", sans-serif;
  font-weight: 500;
  color: #124297;
  transition: all 0.3s ease-out;
}
.menu.on p {
  color: #fff;
}
.menu .menuHam {
  aspect-ratio: 1/1;
  width: 20%;
  position: relative;
}
.menu .menuHam span {
  background-color: #124297;
  height: 1px;
  position: absolute;
  transition: all 0.3s ease-out;
}
.menu .menuHam span:nth-child(1) {
  width: 70%;
  top: 30%;
  left: 65%;
  transform: translate(-50%, -50%);
}
.menu .menuHam span:nth-child(2) {
  width: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.menu .menuHam span:nth-child(3) {
  width: 40%;
  top: 74%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.menu.on .menuHam span {
  background-color: #fff;
}
.menu.on .menuHam span:nth-child(1) {
  width: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(45deg);
}
.menu.on .menuHam span:nth-child(2) {
  opacity: 0;
}
.menu.on .menuHam span:nth-child(3) {
  width: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(-45deg);
}

.globalNav {
  display: none;
  position: fixed;
  width: calc(100% - 40px);
  height: calc(100% - 40px);
  top: 20px;
  left: 20px;
  background-color: #fff;
  z-index: 100;
  border-radius: min(2vw, 10px);
  padding: min(8vw, 60px);
}
.globalNav .gnavInr {
  display: flex;
  justify-content: space-between;
  width: 100%;
  height: 100%;
  position: relative;
  border-top: #124297 solid 1px;
  padding-top: 6vh;
}
.globalNav .gnavInr .navLeft {
  width: 46%;
}
.globalNav .gnavInr .navLeft li {
  border-bottom: #124297 solid 1px;
}
.globalNav .gnavInr .navLeft li a {
  font-family: "Oswald", sans-serif;
  font-weight: 500;
  color: #124297;
  text-decoration: none;
  min-height: min(14vh, 10vw);
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  padding: min(2vh, 2.2vw) 0;
  position: relative;
}
.globalNav .gnavInr .navLeft li a .navTop {
  font-size: min(2.2vh, 1.6vw);
}
.globalNav .gnavInr .navLeft li a .navMain {
  font-size: min(6.2vh, 3.8vw);
  line-height: 1.2;
}
.globalNav .gnavInr .navLeft li a .navSub {
  font-size: min(2.4vh, 2.2vw);
  line-height: 1.1;
  margin-top: 0.4em;
}
.globalNav .gnavInr .navLeft li a .navSub span {
  font-size: 0.6em;
}

.globalNav .gnavInr .navLeft li a .navArrow {
  position: absolute;
  top: 50%;
  right: 0;
  background-color: #124297;
  width: 5.5vw;
  height: 2.5vw;
  border-radius: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  transform: translateY(-50%);
}
.globalNav .gnavInr .navLeft li a .navArrow::before {
  content: "";
  display: block;
  width: 17%;
  aspect-ratio: 1 / 1;
  transform: rotate(45deg);
  border-top: #fff solid 2px;
  border-right: #fff solid 2px;
}

.globalNav .gnavInr .navRight {
  width: 46%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: min(4vw, 20px);
}
.globalNav .gnavInr .navRight .navRelease {
  font-family: "Oswald", sans-serif;
  font-weight: 500;
  color: #124297;
  font-size: 3vh;
}
.globalNav .gnavInr .navRight .navJkt {
  line-height: 0;
  display: flex;
  justify-content: center;
  gap: 4%;
}
.globalNav .gnavInr .navRight .navJkt li:nth-child(1) {
  width: 44%;
}
.globalNav .gnavInr .navRight .navJkt li:nth-child(2) {
  width: 48%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.globalNav .gnavInr .navRight .navJkt img {
  width: 100%;
  height: auto;
}
.globalNav .gnavInr .navRight .navOpLogo {
  line-height: 0;
  width: 28vh;
}

.globalNav .gnavInr .navFtr {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 46%;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.globalNav .gnavInr .navFtr .navFtrNav li a {
  font-family: "Oswald", sans-serif;
  font-weight: 500;
  font-size: min(2.8vh, 1.6vw);
  color: #124297;
  text-decoration: none;
}
.globalNav .gnavInr .navFtrLogo {
  width: min(12vh, 15%);
  line-height: 0;
}


@media screen and (max-width: 820px) {
	
  .menu {
    left: inherit;
    right: 15px;
    top: 15px;
    transform: translateX(0%);
  }
	
  
  .globalNav {
    width: calc(100% - 20px);
    height: calc(100% - 20px);
    top: 10px;
    left: 10px;
    padding: min(8vw, 60px) min(7vw, 60px) min(6vw, 60px);
  }
  .globalNav .gnavInr {
    flex-direction: column;
    border-top: none;
    padding-top: 4vh;
  }
  
  .globalNav .gnavInr .navLeft {
    width: 100%;
  }
  .globalNav .gnavInr .navLeft li a .navTop {
    font-size: 2.8vw;
  }
  .globalNav .gnavInr .navLeft li a .navMain {
    font-size: 6.4vw;
  }
  .globalNav .gnavInr .navLeft li a .navSub {
    font-size: 4.2vw;
  }
  
  .globalNav .gnavInr .navRight {
    width: 100%;
  }
  .globalNav .gnavInr .navRight .navRelease {
    font-size: 3.6vw;
    margin-bottom: 0;
  }
  .globalNav .gnavInr .navRight .navJkt {
    margin-bottom: 0;
  }
/*
  .globalNav .gnavInr .navRight .navJkt img {
    height: 24vh;
  }
*/
  .globalNav .gnavInr .navRight .navOpLogo {
    width: 40vw;
  }
  
  .globalNav .gnavInr .navFtr {
    position: static;
    width: 100%;
  }
  .globalNav .gnavInr .navFtr .navFtrNav li a {
    font-size: 3vw;
  }
  
  .globalNav .gnavInr .navLeft li a .navArrow {
    width: 8vw;
    height: 4vw;
  }
  
}


/* ////////////////////////////////////////////////////////////////////////////////

	Main visual

//////////////////////////////////////////////////////////////////////////////// */
#mainVisual {
  position: relative;
  height: 100vh;
  height: 100svh;
  display: flex;
}
#mainVisual h1 {
  position: absolute;
  top: min(4vw, 30px);
  left: min(4vw, 30px);
  width: min(20vw, 150px);
  line-height: 0;
}


#mainVisual > div > a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  color: #fff;
  text-decoration: none;
  position: relative;
  z-index: 1;
}
#mainVisual > div > a:hover {
  opacity: 1;
}

#mainVisual .mvDvd {
  background: #124297;
  height: 100%;
  width: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: width 0.6s cubic-bezier(0.65, 0, 0.35, 1);
  position: relative;
  overflow: hidden;
}
#mainVisual .mvDvd::before {
  content: "";
  background: url(../images/dvd_main_bg.jpg) no-repeat center center / auto 100%;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  opacity: 0;
  animation: opDvd 5s ease-out 4s forwards;
}
#mainVisual .mvDvd.on {
  width: 60%;
}
#mainVisual .mvDvd.off {
  width: 40%;
}
@keyframes opDvd {
  0% { transform: scale(1); opacity: 0;}
  100% { transform: scale(1.15); opacity: 1;}
}
@keyframes opDvdSp {
  0% { transform: scale(1); opacity: 0;}
  100% { transform: scale(1.20); opacity: 1;}
}
@keyframes opDvdTtl {
  0% { transform: scale(1.15);}
  100% { transform: scale(1);}
}

#mainVisual .mvDvd .mainTitle {
  line-height: 0;
  width: min(45vh, 70%);
  margin-bottom: min(24vh, 12vw);
  transform: scale(1.15);
  animation: opDvdTtl 5s ease-out 4s forwards;
}
#mainVisual .mvDvd .releaseDate {
  font-family: "Oswald", sans-serif;
  font-weight: 400;
  text-align: center;
  color: #fff;
  line-height: 1.6;
  font-size: min(2.4vw, 24px);
  margin-top: 0.8em;
  letter-spacing: 0.06em;
}


#mainVisual .mvAlbum {
  background: #B09800;
  height: 100%;
  width: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  color: #B09800;
  transition: width 0.6s cubic-bezier(0.65, 0, 0.35, 1);
  position: relative;
}
#mainVisual .mvAlbum.on {
  width: 60%;
}
#mainVisual .mvAlbum.off {
  width: 40%;
}
#mainVisual .mvAlbum a {
  background: url("../images/album_main_bg.jpg") no-repeat center center / cover;
  animation: opAl 2s ease-out 4s forwards;
  clip-path: polygon(0 100%, 20% 100%, 20% 100%, 40% 100%, 40% 100%, 60% 100%, 60% 100%, 80% 100%, 80% 100%, 100% 100%, 100% 100%, 0% 100% );
}

@keyframes opAl {
  0% { clip-path: polygon(0 100%, 20% 100%, 20% 100%, 40% 100%, 40% 100%, 60% 100%, 60% 100%, 80% 100%, 80% 100%, 100% 100%, 100% 100%, 0% 100% );}
  20% { clip-path: polygon(0 100%, 20% 100%, 20% 100%, 40% 100%, 40% 100%, 60% 100%, 60% 50%, 80% 50%, 80% 0%, 100% 0%, 100% 100%, 0% 100% );}
  40% { clip-path: polygon(0 100%, 20% 100%, 20% 100%, 40% 100%, 40% 50%, 60% 50%, 60% 0%, 80% 0%, 80% 0%, 100% 0%, 100% 100%, 0% 100% );}
  60% { clip-path: polygon(0 100%, 20% 100%, 20% 50%, 40% 50%, 40% 0%, 60% 0%, 60% 0%, 80% 0%, 80% 0%, 100% 0%, 100% 100%, 0% 100% );}
  80% { clip-path: polygon(0 50%, 20% 50%, 20% 0%, 40% 0%, 40% 0%, 60% 0%, 60% 0%, 80% 0%, 80% 0%, 100% 0%, 100% 100%, 0% 100% );}
  100% { clip-path: polygon(0 0, 20% 0, 20% 0, 40% 0, 40% 0, 60% 0, 60% 0, 80% 0, 80% 0, 100% 0, 100% 100%, 0% 100% );}
}

#mainVisual .mvAlbum .csTxt {
  line-height: 1.6;
  font-weight: 700;
  margin-bottom: 1vw;
  font-size: 1.5vw;
}
#mainVisual .mvAlbum .comingsoon {
  font-family: "Oswald", sans-serif;
  font-weight: 500;
  font-size: 2.4vw;
  line-height: 1.4;
}

#mainVisual .mvAlbum .mainTitle {
  width: min(60vh, 76%);
}
#mainVisual .mvAlbum .mainTtlTxt {
  line-height: 0;
  margin-bottom: min(8vh, 3vw);
}
#mainVisual .mvAlbum .mainTtlJkt {
  line-height: 0;
}
#mainVisual .mvAlbum .releaseDate {
  font-family: "Oswald", sans-serif;
  font-weight: 400;
  text-align: center;
  color: #B09800;
  line-height: 1.6;
  font-size: min(2.4vw, 24px);
  margin-top: 0.6em;
  letter-spacing: 0.06em;
}

#mainVisual .detailBtn {
  display: none;
  position: absolute;
  bottom: 2vh;
  bottom: 2svh;
  left: 50%;
  transform: translateX(-50%);
  color: #fff;
  text-decoration: none;
  border-radius: 100px;
  width: min(12vw, 80px);
  height: min(6vw, 30px);
}
#mainVisual .detailBtn::before {
  content: "";
  display: block;
  width: min(3vw, 15px);
  aspect-ratio: 1/1;
  border-right: #fff solid 3px;
  border-bottom: #fff solid 3px;
  transform: translate(-50%, -50%) rotate(45deg);
  position: absolute;
  top: 38%;
  left: 50%;
}
#mainVisual .mvDvd .detailBtn {
  background-color: #497DBF;
}
#mainVisual .mvAlbum .detailBtn {
  background-color: #FFBC27;
}


@media screen and (max-width: 820px) {
  
  #mainVisual {
    flex-direction: column;
  }
  #mainVisual .mvDvd {
    width: 100%;
    height: 50%;
  }
  #mainVisual .mvDvd::before {
    animation: opDvdSp 5s ease-out 4s forwards;
  }
  
  #mainVisual .mvDvd.on {
    width: 100%;
  }
  #mainVisual .mvDvd.off {
    width: 100%;
  }
  #mainVisual .mvDvd .mainTitle {
    width: 26vh;
    margin-bottom: 8vh;
    width: 26svh;
    margin-bottom: 8svh;
  }
  #mainVisual .mvDvd .releaseDate {
    font-size: 3.6vw;
  }
  
  
  #mainVisual .mvAlbum {
    width: 100%;
    height: 50%;
  }
  #mainVisual .mvAlbum.on {
    width: 100%;
  }
  #mainVisual .mvAlbum.off {
    width: 100%;
  }
  #mainVisual .mvAlbum .mainTitle {
    width: 29svh;
    margin-bottom: 3vh;
    width: 29svh;
    margin-bottom: 3svh;
  }
  #mainVisual .mvAlbum .releaseDate {
    font-size: 3.6vw;
  }
  
  #mainVisual .mvAlbum .csTxt {
    font-size: 3.4vw;
  }
  #mainVisual .mvAlbum .comingsoon {
    font-size: 4.4vw;
  }
  
  #mainVisual .detailBtn {
    display: block;
  }
}


/* ////////////////////////////////////////////////////////////////////////////////

	Common contensts

//////////////////////////////////////////////////////////////////////////////// */

.inrWrap {
  max-width: 1160px;
  padding: 0 min(6vw, 60px);
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

h2 {
  font-family: "Oswald", sans-serif;
  font-weight: 500;
  font-size: min(7.4vw, 36px);
  letter-spacing: 0.04em;
  line-height: 1.2;
  margin-bottom: min(8vw, 60px);
}

.benefitList {
  display: flex;
  flex-wrap: wrap;
  gap: min(8vw, 60px) calc((100% - 30% * 3) / 2);
  max-width: 960px;
  margin: 0 auto min(8vw, 60px);
}
.benefitList li {
  width: 30%;
  text-align: center;
  position: relative;
  padding-bottom: min(12vw, 60px);
}
.benefitList li .pic {
  background-color: #fff;
  width: 90%;
  aspect-ratio: 1/1;
  overflow: hidden;
  border-radius: 50%;
  margin: 0 auto min(4vw, 20px);
  line-height: 0;
}
.benefitList li .pic img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.benefitList li h4 {
  font-size: min(3vw, 16px);
  font-weight: 700;
  line-height: 1.6;
  margin-bottom: 0.8em;
}
.benefitList li p {
  
}
.benefitList li .buyBtn {
  position: absolute;
  bottom: 0;
  left: 0;
  display: flex;
  justify-content: center;
  gap: min(2vw, 15px);
  width: 100%;
}
.benefitList li .buyBtn a {
  display: block;
  background-color: rgba(255,255,255,0.20);
  border-radius: 100px;
  color: #fff;
  text-decoration: none;
  padding: 0.6em 0;
  width: 80%;
  font-size: min(2.5vw, 13px);
}





@media screen and (max-width: 820px) {
	
  .benefitList {
    gap: min(8vw, 60px) 0;
    justify-content: space-between;
  }
  .benefitList li {
    width: 47%;
  }
  .benefitList li .buyBtn a {
    width: 100%;
    padding: 0.9em 0em;
    font-size: min(2.5vw, 14px);
    letter-spacing: 0;
  }
}

/* ////////////////////////////////////////////////////////////////////////////////

	Livw Blu-ray/DVD

//////////////////////////////////////////////////////////////////////////////// */
#dvdMain {
  
}
#dvdMain .discInfoWrap {
  background: linear-gradient(180deg, #144DA4 10%, #7363A9 75%);
  padding: min(16vw, 140px) 0;
  position: relative;
}
#dvdMain .discInfoWrap::before {
  content: "";
  display: block;
  width: 100%;
  aspect-ratio: 2560/2162;
  background: url("../images/dvd_bg_star.png") no-repeat top center / 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}

.discInfoWrap .inrWrap > h4 {
  font-family: "Oswald", sans-serif;
  font-weight: 500;
  font-size: min(5.2vw, 24px);
  margin-bottom: min(8vw, 60px);
}
.discInfoWrap .badge {
  position: absolute;
  top: -50px;
  right: min(6vw, 60px);
  line-height: 0;
  width: min(30vw, 120px);
}
.discInfoWrap .discInfo {
  display: flex;
  justify-content: space-between;
  border-bottom: #fff solid 1px;
  padding-bottom: min(14vw, 100px);
}
.discInfoWrap .discInfo .discTtl {
  width: 35%;
}
.discInfoWrap .discInfo .discTtl h5 {
  font-family: "Oswald", sans-serif;
  font-weight: 700;
  font-size: min(10.8vw, 62px);
  line-height: 1.2;
  margin-bottom: 0.2em;
}
.discInfoWrap .discInfo .discTtl .subTtl {
  font-family: "Oswald", sans-serif;
  font-weight: 400;
  font-size: min(4.8vw, 22px);
  line-height: 1.5;
}
.discInfoWrap .discInfo .discTtl .subTtl span {
  font-size: 0.56em;
}
.discInfoWrap .discInfo .discTtl .releaseDate {
  margin-top: min(4vw, 20px);
  padding-top: min(4vw, 20px);
  border-top: #fff solid 1px;
  font-family: "Oswald", sans-serif;
  font-weight: 400;
}


.discInfoWrap .discInfo .discDetail {
  width: 60%;
}
.discInfoWrap .discInfo .discDetail .jacket {
  line-height: 0;
  max-width: 100%;
  width: 520px;
  margin: 0 auto min(10vw, 80px);
}

.discInfoWrap .discInfo .discDetail .trackListWrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.discInfoWrap .discInfo .discDetail .trackListWrap .trackListTtl {
  width: 100%;
  font-family: "Oswald", sans-serif;
  font-weight: 500;
  font-size: min(4.2vw, 24px);
  border-bottom: #fff solid 1px;
  padding-bottom: min(2vw, 10px);
  margin-bottom: min(6vw, 30px);
}
.discInfoWrap .discInfo .discDetail .trackListWrap .trackList {
  width: 50%;
}
.discInfoWrap .discInfo .discDetail .trackListWrap .trackList li + li {
  margin-top: min(1.5vw, 8px);
}


.discSlideWrap {
  padding: min(8vw, 60px) 0 0;
  overflow: hidden;
  width: 100%;
}
.discSlideWrap .slideBtn {
  position: absolute;
  top: 0;
  right: min(6vw, 60px);
  display: flex;
  gap: min(3vw, 15px);
}
.discSlideWrap .slideBtn a {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(255, 255, 255, 0.20);
  width: min(13vw, 70px);
  height: min(8vw, 40px);
  border-radius: 100px;
}
.discSlideWrap .slideBtn a::before {
  content: "";
  display: block;
  width: 20%;
  aspect-ratio: 1/1;
  transform: rotate(45deg);
}
.discSlideWrap .slideBtn .slidePrev::before {
  border-left: #fff solid 2px;
  border-bottom: #fff solid 2px;
}
.discSlideWrap .slideBtn .slideNext::before {
  border-top: #fff solid 2px;
  border-right: #fff solid 2px;
}

.discSlide {
  padding-left: min(2vw, 30px);
  padding-right: 20vw;
  overflow: visible;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
  overflow: visible;
}
.discSlide .slick-slide {
  height: auto;
}
.discSlide .slick-slide > div > li {
  padding: 0 min(6vw, 30px);
  border-right: #fff solid 1px;
}

.discSlide .slick-slide .slideJkt {
  width: 85%;
  aspect-ratio: 160/214;
  line-height: 0;
  margin: 0 auto min(6vw, 30px);
}
.discSlide .slick-slide .slideJkt img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.discSlide .slick-slide h4 {
  font-size: min(3.6vw, 18px);
  font-weight: 700;
  padding-bottom: min(3vw, 15px);
  margin-bottom: min(4vw, 20px);
  border-bottom: #fff solid 1px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.discSlide .slick-slide h4 .bdrBox {
  border: #fff solid 1px;
  padding: 0 0.6em;
  font-size: 0.8em;
}
.discSlide .slick-slide .slideTxt .note {
  font-size: min(2.8vw, 12px);
  margin-top: min(3vw, 15px);
  width: 100%;
}

.discSlide .slick-slide .priceWrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: min(4vw, 20px);
}
.discSlide .slick-slide .priceWrap .itemCode {
  font-size: min(3.1vw, 13px);
}
.discSlide .slick-slide .priceWrap .price {
  font-size: min(3.2vw, 14px);
  font-weight: 700;
}
.discSlide .slick-slide .priceWrap .price span {
  font-weight: 400;
}
.discSlide .slick-slide .discSlideDetail {
  background: rgba(41, 67, 149, 0.3);
  padding: min(4vw, 20px);
}
.discSlide .slick-slide .discSlideDetail h5 {
  font-size: min(3.2vw, 14px);
  margin-bottom: min(3vw, 15px);
}
.discSlide .slick-slide .discSlideDetail ul {
  list-style: disc;
  color: #62BBDD;
  padding-left: min(4vw, 20px);
  padding-bottom: min(3vw, 15px);
  border-bottom: #fff solid 1px;
  margin-bottom: min(4vw, 20px);
}
.discSlide .slick-slide .discSlideDetail ul li {
  color: #fff;
}
.discSlide .slick-slide .discSlideDetail .note {
  font-size: min(2.8vw, 12px);
}

.discSlide .slick-slide .slideTxt .albumBenefit {
  display: flex;
  justify-content: space-between;
  line-height: 0;
}
.discSlide .slick-slide .slideTxt .albumBenefit > div {
  width: 48%;
}


.discWrap > li {
  display: block;
  padding: min(10vw, 60px) 0;
  border-bottom: #fff solid 1px;
}
.discWrap > li:first-child {
  padding-top: 0;
}

.discWrap .jacketArea {
  display: flex;
  gap: calc((100% - (37.3% + 60%)) / 2);
  margin-bottom: min(6vw, 30px);
}
.discWrap .jacketArea .slideJkt {
  width: 37.3%;
  line-height: 0;
}
.discWrap .jacketArea .albumBenefit {
  width: 30%;
}

.discWrap li .slideTxt {
  width: 100%;
}
.discWrap li .discHead h4 {
  font-size: min(4.6vw, 22px);
  font-weight: 700;
  margin-bottom: min(4vw, 20px);
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.discWrap li .discHead h4 .bdrBox {
  border: #fff solid 1px;
  padding: 0 0.6em;
  font-size: 0.8em;
}
.discWrap li .discHead .note {
  font-size: min(2.8vw, 12px);
  margin-top: min(3vw, 15px);
  width: 100%;
}

.discWrap li .discHead .priceWrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: min(4vw, 20px);
  background-color: rgba(255,255,255,0.20);
  padding: min(2vw, 10px) min(4vw, 20px);
  border-radius: min(1vw, 5px);
}
.discWrap li .discHead .priceWrap .itemCode {
  font-size: min(3.1vw, 13px);
}
.discWrap li .discHead .priceWrap .price {
  font-size: min(3.2vw, 14px);
  font-weight: 700;
}
.discWrap li .discHead .priceWrap .price span {
  font-weight: 400;
}
.discWrap li .slideTxt .discSlideDetail {
  background: rgba(223, 76, 127, 0.3);
  padding: min(4vw, 20px);
}
.discWrap li .slideTxt .discSlideDetail h5 {
  font-size: min(3.2vw, 14px);
  margin-bottom: min(3vw, 15px);
}
.discWrap li .slideTxt .discSlideDetail ul {
  list-style: disc;
  color: #62BBDD;
  padding-left: min(4vw, 20px);
  padding-bottom: min(3vw, 15px);
  border-bottom: #fff solid 1px;
  margin-bottom: min(4vw, 20px);
}
.discWrap li .slideTxt .discSlideDetail ul li {
  color: #fff;
}
.discWrap li .slideTxt .discSlideDetail .note {
  font-size: min(2.8vw, 12px);
}

.discWrap li .slideTxt .albumBenefit {
  display: flex;
  justify-content: space-between;
  line-height: 0;
  margin-top: min(6vw, 30px);
}
.discWrap li .slideTxt .albumBenefit > div {
  width: 48%;
}

.discWrap li .slideTxt .discFlex {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.discWrap li .slideTxt .discFlex .discSlideDetail {
  width: 48%;
}
.discWrap li .slideTxt .discFlex .albumBenefit {
  width: 48%;
  margin-top: 0;
}


#dvdMain #benefit {
  background: linear-gradient(180deg, #0E419A 45%, #4B86C5 70%, #5DB2CE 100%);
  position: relative;
  padding-top: 59%;
  padding-bottom: min(14vw, 80px);
}
#dvdMain #benefit::before {
  content: "";
  display: block;
  width: 100%;
  aspect-ratio: 256/162;
  background: url("../images/benefit_pic.jpg") no-repeat top center / 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}


#dvdMain .inrWrap > h3 {
  font-size: min(3.8vw, 20px);
  margin-bottom: min(6vw, 40px);
}

#dvdMain .benefitsLead {
  padding-bottom: min(8vw, 60px);
  border-bottom: #fff solid 1px;
  margin-bottom: min(8vw, 60px);
}
#dvdMain .benefitsLead h3 {
  margin-bottom: min(4vw, 20px);
  font-size: min(3.6vw, 18px);
  font-weight: bold;
}
#dvdMain .eligibleProducts {
  padding: min(6vw, 30px) 0;
  border-top: #fff solid 1px;
  border-bottom: #fff solid 1px;
}
#dvdMain .eligibleProducts h4 {
  font-size: min(3.6vw, 18px);
  margin-bottom: min(4vw, 20px);
}

@media screen and (max-width: 820px) {
	
  .discSlide {
    padding-left: min(10vw, 30px);
    padding-right: min(10vw, 30px);
  }
  .discInfoWrap .discInfo {
    flex-direction: column;
  }
  .discInfoWrap .discInfo .discTtl {
    width: 100%;
    margin-bottom: min(8vw, 60px);
  }
  .discInfoWrap .discInfo .discDetail {
    width: 100%;
  }
  
  .discInfoWrap .discInfo .discDetail .trackListWrap {
    flex-direction: column;
  }
  .discInfoWrap .discInfo .discDetail .trackListWrap .trackList {
    width: 100%;
  }
  
  
  .discWrap > li {
    display: block;
  }
  .discWrap .jacketArea {
    display: block;
  }
  .discWrap .jacketArea .slideJkt {
    width: 100%;
    margin: 0 auto min(6vw, 30px);
  }
  .discWrap .jacketArea .albumBenefit {
    width: 100%;
    margin: 0 auto min(3vw, 15px);
  }
	.discWrap li .slideTxt {
    width: 100%;
  }
  .discWrap li .slideTxt .albumBenefit {
    flex-direction: column;
    gap: min(4vw, 20px);
  }
  .discWrap li .slideTxt .discFlex {
    display: block;
  }
  .discWrap li .slideTxt .discFlex .discSlideDetail {
    width: 100%;
  }
  .discWrap li .slideTxt .discFlex .albumBenefit {
    width: 100%;
    margin-top: min(6vw, 30px);
  }
  .discWrap li .slideTxt .albumBenefit > div {
    width: 100%;
  }
}

/* ////////////////////////////////////////////////////////////////////////////////

	Best Album

//////////////////////////////////////////////////////////////////////////////// */
#albumMain {
  
}
#albumMain .discInfoWrap {
  background: #de8aae;
  padding: min(16vw, 140px) 0 0;
  position: relative;
}
#albumMain .discInfoWrap::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: url("../images/album_disc_bg.jpg") no-repeat top center / 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}

#albumMain .discInfoWrap .discInfo .discDetail .jacket {
  margin: 0 auto min(8vw, 60px);
}
.discInfoWrap .albumHashtag {
  margin: 0 auto min(10vw, 80px);
  line-height: 0;
}

.discInfoWrap .discInfo .discDetail .trackListWrap .trackListTtl2 {
  width: 100%;
  font-size: min(4vw, 20px);
  font-weight: 700;
  margin-bottom: min(4vw, 20px);
}
.discInfoWrap .discInfo .discDetail .trackListWrap .trackListTtl2 span {
  font-weight: normal;
  font-size: min(3.4vw, 16px);
}
.discInfoWrap .discInfo .discDetail .trackListWrap .discNum {
  width: 100%;
  font-size: min(4.2vw, 24px);
  font-family: "Oswald", sans-serif;
  font-weight: 500;
  margin-bottom: min(4vw, 20px);
  position: relative;
  padding-left: 1em;
}
.discInfoWrap .discInfo .discDetail .trackListWrap .discNum::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  width: 0.6em;
  height: 3px;
  background-color: #fff;
}



.trackListWrap + .trackListWrap {
  margin-top: min(8vw, 60px);
  padding-top: min(8vw, 60px);
  border-top: #fff solid 1px;
}

#albumMain ol.trackList {
  list-style: none;
  counter-reset: item;
  padding-left: 0;
}
#albumMain ol.trackList li {
  counter-increment: item;
  position: relative;
  padding-left: 2.1em;
}
#albumMain ol.trackList li::before {
  position: absolute;
  top: 0;
  left: 0;
  content: counter(item, decimal-leading-zero) ". ";
  margin-right: 0.5em;
}

#albumMain ul.trackList {
  width: 100%;
}

#albumMain .discInfoWrap .discInfo .discDetail .trackListWrap .trackList + .discNum {
  margin-top: min(8vw, 60px);
}
#albumMain .discInfoWrap .discInfo .discDetail .trackListWrap ul.trackList li + li {
  margin-top: min(3vw, 18px);
}

#albumMain .discSlide .slick-slide .discSlideDetail {
  background: rgba(223, 76, 127, 0.3);
}
.discSlide .slick-slide h4 {
  font-feature-settings: "palt";
}
.discSlide .slick-slide h4 span:first-child {
  width: auto;
}
.discSlide .slick-slide h4 span.long {
  width: 78%;
}

#albumMain .discSlide .slick-slide .slideJkt {
  aspect-ratio: 1/1;
}


#albumBenefit {
  background-color: #de8aae;
  padding-top: min(10vw, 80px);
}
#albumBenefit h3 {
  font-size: min(4.4vw, 20px);
  border-bottom: #fff solid 1px;
  margin-bottom: min(7vw, 40px);
  padding-bottom: min(2vw, 10px);
}

.albumBenefits {
  display: flex;
  justify-content: space-between;
}
.albumBenefits h4 {
  font-size: min(3.8vw, 16px);
  margin-bottom: min(2vw, 10px);
}
.albumBenefits .note {
  font-size: min(3vw, 12px);
  margin-bottom: min(4vw, 30px);
}
.albumBenefits .benefitJkt {
  width: 35%;
  padding-right: 4%;
  border-right: #fff solid 1px;
}
.albumBenefits .albumBenefitList {
  width: 65%;
  padding-left: 4%;
}
.albumBenefits .albumBenefitList .stickerList {
  display: flex;
  flex-wrap: wrap;
  gap: min(4vw, 20px) calc((100% - 31% * 3) / 2);
}
.albumBenefits .albumBenefitList .stickerList li {
  width: 31%;
  line-height: 0;
}

@media screen and (max-width: 820px) {
	
  
  .discSlide .slick-slide h4 span.long {
    width: 70%;
  }
  
  .albumBenefits {
    flex-direction: column;
  }
  .albumBenefits .benefitJkt {
    width: 100%;
    padding-right: 0%;
    border-right: none;
    border-bottom: #fff solid 1px;
    padding-bottom: 6%;
  }
  .albumBenefits .albumBenefitList {
    width: 100%;
    padding-left: 0%;
    padding-top: 6%;
  }
  .albumBenefits .albumBenefitList .stickerList {
    gap: min(3vw, 20px) 0;
    justify-content: space-between;
  }
  .albumBenefits .albumBenefitList .stickerList li {
    width: 48%;
  }
	
}



/* ////////////////////////////////////////////////////////////////////////////////

	footer

//////////////////////////////////////////////////////////////////////////////// */

footer {
  padding: min(10vw, 80px) min(6vw, 60px);
/*  background-color: #5DB2CE;*/
  background-color: #de8aae;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
}
footer .ftrNav {
  margin-bottom: min(6vw, 30px);
  text-align: center;
}
footer .ftrNav li + li {
  margin-top: min(2vw, 10px);
}
footer .ftrNav li a {
  font-family: "Oswald", sans-serif;
  font-weight: 500;
  font-size: min(3.4vw, 18px);
  color: #fff;
  text-decoration: none;
}
footer .ftrLogo {
  width: min(15vw, 100px);
  line-height: 0;
  margin-bottom: min(7vw, 40px);
}
footer .copyright {
  font-family: "Oswald", sans-serif;
  font-size: min(3vw, 14px);
}

@media screen and (max-width: 820px) {
	
  
	
}





